
/* FONT SIZE 4 (+2) */

h1 { font-size:21pt; }
h2, .subTitle { font-size:14pt; }
h3, .bodytext, body { font-size:11pt; }
.sml_bodytext, .sml_greytext, .minititle, .top2 p, .top4 p, .takeaction blockquote, .pullquote, input, textarea, select, #contentCol #stayintheloop, .topLink { font-size:10pt; }
.caption, #colLeft #stayintheloop, .captionLeft, .captionRight { font-size:9pt; }




